class AskMailer < ActionMailer::Base
  default from: 'orbit_test@rulingcom.com'
  
  def reply(ask_question)
    @ask_question = ask_question
    mail(:to => @ask_question.email, :subject => "#{t('ask.reply')}:#{@ask_question.title}")
  end

  def notice(ask_admin, ask_question)
    @ask_admin = ask_admin
    @ask_question = ask_question
    mail(:to => @ask_admin.email, :subject => "#{t('ask.new_question')}:#{@ask_question.title}")
  end
end
